{{ define "content" }}
  <form method="POST" enctype="multipart/form-data">
    <div class='form-group'>
      <label for='file'>Upload File (CSV)</label>
      <input id='file' type='file' name='file' accept='text/csv'>
    </div>
    <button type="submit" class="btn btn-primary">Submit</button>
  </form>
{{ end }}
